Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Contact Center 8.5 upgrade requirements

Hi,

we are planning upgrade the contact center express from 8.5 to 10. the 8.5 is currently hosted on two MCS7825I5. do we need to change the hosting to UCS or can we host the new contact center express 10 on current hardware?

for call manager, we are using 8.6 version hosted on UCS servers. does the call manager version need to change also?

Regards,

Regards,

1 REPLY
Hall of Fame Super Silver

Contact Center 8.5 upgrade requirements

1. Yes, UCCX 10 is only supported on vmware, it is supported on Cisco UCS and 3rd party spec based servers.

2. Yes you need to be on CUCM 9.1.SU1 +:

http://www.cisco.com/c/dam/en/us/td/docs/voice_ip_comm/cust_contact/contact_center/crs/express_compatibility/matrix/crscomtx.pdf

HTH,

Chris

87
Views
0
Helpful
1
Replies